﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.Localization.Resources.Views.Mountain {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Details {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Details() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("SYM.Localization.Resources.Views.Mountain.Details", typeof(Details).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add to your.
        /// </summary>
        public static string AddToYour {
            get {
                return ResourceManager.GetString("AddToYour", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Altitude.
        /// </summary>
        public static string Altitude {
            get {
                return ResourceManager.GetString("Altitude", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Routes type.
        /// </summary>
        public static string ChartActivities {
            get {
                return ResourceManager.GetString("ChartActivities", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Discover.
        /// </summary>
        public static string Discover {
            get {
                return ResourceManager.GetString("Discover", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Gallery.
        /// </summary>
        public static string Gallery {
            get {
                return ResourceManager.GetString("Gallery", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Geography.
        /// </summary>
        public static string Geography {
            get {
                return ResourceManager.GetString("Geography", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Info.
        /// </summary>
        public static string Info {
            get {
                return ResourceManager.GetString("Info", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Map.
        /// </summary>
        public static string Map {
            get {
                return ResourceManager.GetString("Map", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mountain Group.
        /// </summary>
        public static string MountainGroup {
            get {
                return ResourceManager.GetString("MountainGroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mountain Range.
        /// </summary>
        public static string MountainRange {
            get {
                return ResourceManager.GetString("MountainRange", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to mountains in.
        /// </summary>
        public static string Mountains {
            get {
                return ResourceManager.GetString("Mountains", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mountain Card.
        /// </summary>
        public static string Page {
            get {
                return ResourceManager.GetString("Page", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Region.
        /// </summary>
        public static string Region {
            get {
                return ResourceManager.GetString("Region", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Statistics.
        /// </summary>
        public static string Statistics {
            get {
                return ResourceManager.GetString("Statistics", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Routes.
        /// </summary>
        public static string StatsBox1 {
            get {
                return ResourceManager.GetString("StatsBox1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Views page.
        /// </summary>
        public static string StatsBox2 {
            get {
                return ResourceManager.GetString("StatsBox2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Views routes.
        /// </summary>
        public static string StatsBox3 {
            get {
                return ResourceManager.GetString("StatsBox3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Topos.
        /// </summary>
        public static string Topos {
            get {
                return ResourceManager.GetString("Topos", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update.
        /// </summary>
        public static string Update {
            get {
                return ResourceManager.GetString("Update", resourceCulture);
            }
        }
    }
}
